QGIS Application - Bug report #15253

'Check geometries' plugin fails to fix multiple duplicate nodes at once

2016-07-09 03:41 PM - R. R.

Status: Closed

Priority: Normal

Assignee: Sandro Mani

Category: C++ plugins/Geometry Checker

Affected QGIS version:2.14.3
Operating System:

Pull Request or Patch supplied:
Crashes QGIS or corrupls data:

Regression?: No
Easy fix?: No
Resolution:

Copied to github as #: 23189

Description

| suppose this is a bug, not the expected behavior.

History

#1 - 2016-07-09 03:45 PM - R. R.
- File 15253.mp4.7z added

#2 - 2016-07-13 02:57 PM - Sandro Mani

Please also attach the sample shapefile, it spares me some time.

#3 - 2016-07-13 09:04 PM - R. R.

- File 15253.zip added

#4 - 2016-07-14 07:50 AM - Sandro Mani

- Status changed from Open to Closed

Fixed in commit:2f6be7a

Files
15253.mp4.7z 4.64 MB 2016-07-09 R.R.
15253.zip 1.75 KB 2016-07-13 R.R.
